@import url('https://fonts.googleapis.com/css?family=Kosugi&display=swap');
@import url('https://fonts.googleapis.com/css?family=Fjalla+One&display=swap');

@charset "UTF-8";

em{
	font-style:normal;
}

body {
	background:#fff;
	color:#000;
}

img{
	max-width:100%;
}

section:not(.mainvisual){
	padding:5em 0 7em;
}

.inr {
	width:1024px;
	margin:0 auto;
}

@media screen and (max-width:1024px){
	.inr {
		width:95%;
	}
}

.mainvisual {
	position:relative;
	height:100vh;
}

@media screen and (min-width:768px){
	.mainvisual{
		min-height:800px;
	}
}

.mainvisual .topdet {
	position:absolute;
	transform:translate(-50%, -50%);
	top:50%;
	left:50%;
	width:100%;
}


.mainvisual .caption {
	max-width: 95%;
    font-size: 1.4em;
    width: 640px;
    margin: 2em auto;
    border: solid 1px #206ca080;
    padding: 1.5em;
    color: #206ca0;
	box-sizing: border-box;
}


.mainvisual h2 {
	color:#206ca0;
	font-size:700%;
	text-align:center;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
}

.mainvisual h2 span {
	font-size:40%;
}

.mainvisual h2 span.subtit {
	font-size:70%;
}

.mainvisual h2 span em {
	font-size:50%;
}

.mainvisual h2 strong {
	display:block;
	font-weight:normal;
	font-size:130%;
}

.mainvisual .topdet p {
	font-size:300%;
	text-align:center;
	font-family: 'Anton', sans-serif;
	color:#206ca0;
	margin:2% 0 0;
}

.mainvisual .topdet p span {
	display:block;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:bold;
	font-size:70%;
}

.mainvisual .topdet em {
	display:inline-block;
	padding:0.5em 2em;
	background:#206ca010;
}



@media screen and (max-width:767px){
	.mainvisual{
		height:auto;
		padding-top:5em;
	}
	.mainvisual .topdet {
		top: auto;
		left: auto;
		transform: translate(0, 0);
		position: relative;
	}

	.mainvisual h2 {
		font-size:400%;
	}

	.mainvisual h2 strong{
		font-size:200%;
	}

	.mainvisual h2 span.subtit {
		font-size:60%;
	}

	.mainvisual .topdet p {
		font-size:250%;
	}

	.mainvisual .topdet p span {
		font-size:50%;
	}

	.mainvisual .topdet em {
		padding:0.5em 1em;
	}

}

@media screen and (max-width:350px){
	.mainvisual .topdet em {
		padding:0.5em 0;
	}
	.mainvisual h2 span.subtit{
		font-size:50%;
	}
}

.act {
	padding:5% 0;
	background:#206ca003;
}

h3 {
	text-align:center;
	font-size:30px;
	font-family: 'Anton', sans-serif;
	color:#206ca0;
	font-weight:normal;
	margin-bottom:1.5em;
}

h3 span {
	border-bottom:solid 2px #206ca040;
}

.act ul {
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.act ul:after{
	content:'';
	width:32%;
}

.act ul li {
	width:32%;
	margin:0 0 1em;
}

.act ul li figure{
	position:relative;

}

.act ul li strong{
	font-weight:normal;
}

.act ul li .special_act{
	position: absolute;
    top: 5%;
    left: 5%;
    width: 30%;
}

.act ul li img {
	width:100%;
}

.act ul li span {
	position:absolute;
	bottom:0;
	right:0;
	width:100%;
	text-align:center;
	background:#206ca0cc;
	color:#fff;
	font-family: 'Anton', sans-serif;
	font-size:20px;
}

.act ul li span.jp{
	font-family: 'Kosugi', sans-serif;
	padding:0.27em 0;
	font-weight:bold;
	letter-spacing:0.1em;
}

.act ul li span.jp em{
	font-weight:normal;
	font-family: 'Anton', sans-serif;
	letter-spacing:0.01em;
}

.act ul li span em {
	font-size:0.7em;
	margin:0 0.5em;
}

.act .secondday ul li {
	width:100%;
}

.act ul.oneman{
	align-items: center;
	justify-content:center;
	margin-bottom:2em;
}

.act ul.oneman:after{
	display:none;
}

.act ul.oneman li{
	width:49%;
	margin:0.5%;
}

.act ul.oneman li.special_act{
	width: 49%;
    position: relative;
    padding-left: 3em;
	box-sizing:border-box;
}

.act ul.oneman li.special_act:before {
    content: '+';
    font-size: 2.5em;
    position: absolute;
    transform: translate(0, -50%);
    top: 50%;
    left: 0;
    z-index: 1;
	color:#206ca0;
}

@media screen and (max-width:767px){
	.act ul.oneman {
		align-items:end;
	}
	.act ul.oneman li.special_act:before {
		left: 0.2em;
	}
	/*.act ul.oneman li.special_act{
		padding-left:0;
	}
	.act ul.oneman li.special_act:before {
		left: -0.35em;
		filter:drop-shadow(2px 2px 2px #fff) drop-shadow(-2px -2px 2px #fff);
	}*/
}

.act ul.oneman li.special_act strong{
	font-size:1.2em;
	letter-spacing:0.03em;
	font-family: 'Anton', sans-serif;
	color:#206ca0aa;
}

@media screen and (max-width:767px){
	.act ul.oneman li{
		width:49%;
	}
	.act ul.oneman li.special_act{
		width:49%;
	}
}

.act .firstday,
.act .secondday {
	padding:5% 0;
}

.act .secondday .more{
	color:#000;
	text-align:center;
	font-size:2.5em;
	font-weight:bold;
	padding-right:0;
}

.act h5 {
    font-size: 1.8em;
    color: #206ca0aa;
    margin: 3em 0 1.5em;
    border-bottom: solid 1px #206ca030;
    padding: 0 0.5em;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
	text-align:center;
}

.act .secondday ul.oneman li{
	width:70%;
}

.act .secondday ul.guest li{
	width:32%;
}

@media screen and (max-width:767px){
	.act h5{
		margin:2em 0 1.5em;
	}
	.act .secondday ul.oneman li{
		width:100%;
	}
	.act .secondday ul.guest li {
		width:49%;
	}
}

p.date {
	font-family: 'Anton', sans-serif;
	padding-left:1em;
	color:#206ca0;
	font-size:24px;
	letter-spacing:0.05em;
	margin-bottom:1em;
	background:#206ca00a;
}

.more {
	font-family: 'Fjalla One', sans-serif;
	color:#00000070;
	font-size:14px;
	display:block;
	text-align:right;
	margin-top:1em;
	padding-right:2em;
}


@media screen and (max-width:767px){
	.act ul li {
		width:49%;
	}

	.act ul li span {
		font-size:15px;
	}
}

.timetable{
	background:#206ca006;
}
.timetable img {
	display:block;
	margin:0 auto;
}

.detail {
	padding:5em 0 7em;
	font-family: 'Fjalla One', sans-serif;
	background:#206ca009;
}

.detail dl {
	font-size:20px;
	background:#fff;
	padding:0.3em 1em;
	margin-bottom:0.5em;
	position:relative;
	color:#206ca0;
}

.detail dl span {
	font-size:70%;
	display:inline-block;
	background:#c22;
	color:#fff;
	padding:0.2em 1em;
	transform:rotate(5deg);
	position:absolute;
	top:0;
	right:0;
}

.detail dl dd em{
	display:block;
	font-size:.7em;
}

.detail .map,
.access .map {
	width:100%;
	padding-top:56.25%;
	margin:2em 0;
	position:relative;
}

.special{
	background:#206ca012;
}

.access{
	background:#206ca018;
}


.maparea{
	margin-bottom:2em;
}

.maparea li img {
	width:100%;
}

.detail .map iframe,
.access .map iframe {
	width:100%;
	height:100%;
	position:absolute;
	top:0;
	right:0;
}

@media screen and (max-width:767px){
	.detail .map,
	.access .map {
		padding-top:140%;
	}
}

.areamap{
	background:#206ca021;
}

.food{
	font-size:14px;
	line-height:1.8em;
	color:#444;
	background:#dfed3a1c;

}

.food ul{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
}

.food ul:after{
	content:'';
	width:33%;
}

.food ul li {
	width:33%;
	border:solid 1px #a2303010;
	padding:1.5em;
	box-sizing:border-box;
	margin-bottom:0.5%;
	background:#ffffff50;
}

.food ul li h5 {
	font-family: 'Kosugi', sans-serif;
	font-weight:bold;
	font-size:16px;
	margin-bottom:1em;
	text-align:center;
}

.food ul li h5 em {
	font-size:.7em;
}

@media screen and (max-width:767px){
	.food ul li {
		width:100%;
	}
	.food ul li h5 {
		text-align:left;
	}
}

.release{
	padding:5em 0 7em;
	background: linear-gradient(45deg, #fcf8d9, #fdf3f7);
	text-align:center;
	font-size:1.3em;
	color:#241913;
}



.release h3,
.food h3{
	color:#281507;
}

.release h3 span,
.food h3 span{
	border-bottom: solid 2px #28150740;
}

.release ul{
	display:flex;
	justify-content:space-around;
}

.release ul li {
	width:48%;
}

.release ul li ol{
	text-align:left;
	margin-bottom:3em;

}

.release ul li ol {
    text-align: left;
    margin-bottom: 3em;
    font-weight: bold;
    font-size: 1.2em;
    line-height: 2em;
    font-family: helvetica;
}

.release img{
	max-width:100%;
	filter: drop-shadow(2px 2px 10px #500b0d20);
}
.release h4{
	font-size:2em;
	margin:1em 0;
	font-family: Helvetica, sans-serif;
	font-weight:bold;
}

.release h4 strong{
	display:block;
	font-family: 'Anton', sans-serif;
	font-weight:normal;
}

.release .release_disp{
	font-size:1.2em;
	padding-left:2em;
}

.release .release_disp span,
.release .release_disp em {
	display:block;
	text-align:left;
	font-size:14px;
}

@media screen and (max-width:961px){
	.release img{
		max-width:80%;
	}
	.release ul{
		display:block;
	}

	.release ul li {
		width:100%;
	}

	.release .release_disp{
		padding-left:0;
	}

	.release ul li ol,
	.release .release_disp span,
	.release .release_disp em{
		text-align:center;
	}
}


.ticket {
	padding:5em 0 7em;
	text-align:center;
}

.tcktdetail {
	font-family: 'Fjalla One', sans-serif;
	text-align:center;
	color:#206ca0;
	font-size:20px;
}

.tcktdetail span.drk {
	display:block;
	font-size:60%;
}

.ticket ul {
	display:flex;
	width:240px;
	margin:1em auto;
	justify-content:center;
}

.ticket ul li {
	margin:2px;
}

.ticket .gene {
	margin-bottom:3em;
}

.ticket a {
	display:inline-block;
	width:56px;
}

.ticket a.disk {background:#000;}
.ticket a.pia {background:#3264c8;}
.ticket a.lowson{background:#0074be;}
.ticket a.eplus{background:#ee6aaa;}

.ticket a img {
	width:90%;
	padding:0.2em;
}

.ticket h4 {
	margin:2em 0 1em;
	font-size:16px;
	color:#206ca0;
	font-family: 'Fjalla One', sans-serif;
	font-weight:normal;
}


.ticket h4 span {
	color:#206ca080;
	border-bottom:solid 1px #206ca020;
	padding:0.5em 1em;
}

.ticket .pado {
	font-family: 'Fjalla One', sans-serif;
	font-size:15px;
	color:#206ca0;
	margin:2em 0;
}


.ticket .pado span {
	display:inline-block;
	color:#fff;
	background:#206ca0;
	padding:0.5em 1em;

}

.ticket .pado span em {
	font-size:.7em;
	margin-left:0.5em;
}


.ticket .limitedtct {
	margin-bottom:3em;
}

.ticket .sell_ticket {
	margin:2em auto;
}

.ticket .ticket_txt{
	line-height:2em;
}

.ticket .ticket_txt strong{
	background: #206ca0;
    color: #fff;
    padding: 0.3em 0.5em;
	margin-right:0.5em;
}

@media screen and (min-width:768px){
	.ticket .ticket_txt p{
		display:inline;
	}
}

@media screen and (max-width:767px){
	.ticket .ticket_txt strong {
		margin-right:auto;
	}
}

#content {
	width:100%;
}

#content .inner {
	width:1200px;
	margin:0 auto 5%;
}

@media screen and (max-width:1200px){
	#content .inner {
		width:100%;
	}
}


@media screen and (max-width:767px){
	#content .inner {
		width:100%;
		margin:0 auto 5%;
	}
}

.caution {
	text-align:center;
	background:#f5dfdf;
	width:50%;
	color:#c22;
	margin:2% auto;
	padding:2% 0;
}

@media screen and (max-width:767px){
	.caution {
		width:80%;
	}
}



.item {
	text-align:center;
	color:#777;
}

.item ul {
	display:flex;
	flex-wrap:wrap;
	margin:2% 0 5%;
}

.item ul li {
	width:26%;
	margin:0.5%;
	padding:3%;
	background:#f5f5f5;
	position:relative;

}


.item ul li span.new {
	background:url(../img/new.png) no-repeat;
	position:absolute;
	top:0;
	left:0;
	display:block;
	width:30%;
	height:20%;
	background-size:contain;
	margin:0;
}

.item ul li img {
	width:100%;
}

.item ul li a {
	color:#777;
}

.item ul li a:hover {
	color:#aaa;
}

.item ul li a.btn {
	color:#fff;
}

.item span {
	display:block;
	font-size:150%;
	font-family: 'M PLUS 1p', sans-serif;
	font-weight:bold;
	margin:2% auto;
}

.item em {
	display:block;
	margin:1% auto;
}

.item .itemdetail {
	background:rgba(255,255,255,0.5);
	font-size:110%;
	margin:0 auto 2%;
	padding:2% 0;
}

.item span.jp {
	font-weight:bold;
}

.item span.jp strong {
	font-weight:normal;
	font-size:80%;
	margin-right:0.5em;
	color:#c22;
}

.cartjs_product_img{
	width:100% !important;
}

@media screen and (max-width:1200px){
	.item span.jp {
		font-size:130%;
	}

}

@media screen and (max-width:767px){
	.item ul {
		display:block;
	}

	.item ul li {
		width:90%;
		margin:0.5% auto;
	}

	.item span.jp {
		font-size:150%;
	}
}

#footer {
	background:#206ca0;
	text-align:center;
	color:#fff;
	padding-bottom:10%;
	border-top:none;
}

#footer small {
	display:block;
	margin-top:1em;
}

a.btn {
	background:
	-webkit-border-radius: 5px;
	border-radius: 5px;
	border: solid 1px #bc0000;
	background: #f40000;
	background: -moz-linear-gradient(top, #f40000 0%, #bc0000 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f40000), color-stop(100%,#bc0000));
	background: -webkit-linear-gradient(top, #f40000 0%,#bc0000 100%);
	background: -o-linear-gradient(top, #f40000 0%,#bc0000 100%);
	background: -ms-linear-gradient(top, #f40000 0%,#bc0000 100%);
	background: linear-gradient(to bottom, #f40000 0%,#bc0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f40000', endColorstr='#bc0000',GradientType=0 );
	background-color: #f40000;
	color:#fff;
	padding:1.5% 2%;
	display:block;
	text-align:center;
	font-size:250%;
	width:80%;
	margin:1% auto 3%;
	border-radius:10px;
	text-decoration:none;
	font-weight:bold;
}
a.btn:hover {
	background: -moz-linear-gradient(bottom, #f40000 0%, #bc0000 100%);
	background: -webkit-gradient(linear, left bottom, left top, color-stop(0%,#f40000), color-stop(100%,#bc0000));
	background: -webkit-linear-gradient(bottom, #f40000 0%,#bc0000 100%);
	background: -o-linear-gradient(bottom, #f40000 0%,#bc0000 100%);
	background: -ms-linear-gradient(bottom, #f40000 0%,#bc0000 100%);
	background: linear-gradient(to top, #f40000 0%,#bc0000 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f40000', endColorstr='#bc0000',GradientType=0 );
	background-color: #f40000;

}

.sendcost {
	font-size:170%;
	color:#fff;
	background:#c22;
	width:50%;
	font-weight:bold;
	padding:1% 2%;
	text-align:center;
	margin:2% auto;
}


.blinking{
    -webkit-animation:blink 2s;
    -moz-animation:blink 2s;
    animation:blink 2s;
}
@-webkit-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@-moz-keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}
@keyframes blink{
    0% {opacity:0;}
    100% {opacity:1;}
}

.special_event{
	margin:3em 0;
}

.special_event .special__txt{
	padding: 1.5em;
    border: dotted 1px #246ca080;
    font-size: 1.5em;
    background: #ffffff80;
    color: #246ca0;
	font-family: 'Kosugi', sans-serif;
	line-height:1.5em;
}

.special_event .special__txt h4{
	margin:1em 0 0.5em;
	padding:0.5em;
	text-align:center;
	background:#246ca0;
	color:#fff;
}
/*.special_event .special__txt h4 strong{
	background: linear-gradient(transparent 40%, #b8e4ff54 0%);
  display: inline;
  padding: 0 0.5em 4px;
}*/

.special_event .special__txt h4:first-child{
	margin:0 0 0.5em;
}

.special_event .special__txt p {
	padding:1em;
}

.ticket_caution{
	padding: 1.5em;
	text-align:left;
    border: dotted 1px;
    font-size: 1.3em;
    background: #ffffff80;
    color: #206ca0;
	font-family: 'Kosugi', sans-serif;
	line-height:1.5em;
}

.totop{
	position: fixed;
    width: 5vw;
    height: 5vw;
    background: #f0f6f950;
    border-radius: 50rem;
    bottom: 2em;
    right: 2em;
	z-index:100;
}

.totop a{
	width: 100%;
    height: 100%;
    display: block;
    position: relative;
}

.totop a span{
	width: 1.5vw;
    height: 1.5vw;
    border-top: solid 1px #246ca0;
    border-left: solid 1px #246ca0;
    display: inline-block;
    position: absolute;
    transform: translate(-50%, -50%) rotate(45deg);
    top: 55%;
    left: 50%;
}

@media screen and (max-width:767px){
	.totop{
		width:10vw;
		height:10vw;
	}

	.totop a span{
		width:3vw;
		height:3vw;
	}
}